/* CSS Document */

#center_wrapper {
	position:absolute;
	left:225px;
	top:32px;
	width:600px;
}

#top {
	float:left;
}


#content {
	float:left;
	width:400px;
	padding-left:3px;
	padding-top:50px;
}

#menu_nav {
	position:absolute;
	top:144px;
	left:410px;
	clear:right;
}

#adres {
	padding-top:25px;
	font-weight:bold;
	color:#999;
	clear:right;
}


#menu_nav div {
	margin:8px;
}

